Memcached::append
Memcached::cas
Memcached
PHP Manual

# Memcached::appendByKey

(PECL memcached >= 0.1.0)

Memcached::appendByKey — Append data to an existing item on a specific server

### Descrição

public bool Memcached::appendByKey ( string `$server_key` , string `$key` , string `$value` )

Memcached::appendByKey() is functionally equivalent to Memcached::append, except that the free-form `server_key` can be used to map the `key` to a specific server.

### Parâmetros

`server_key`

  A chave identificando o servidor aonde guardar o valor.

`key`

  A chave sobre a qual guardar o valor.

`value`

  The string to append.

### Valor Retornado

Retorna `TRUE` em caso de sucesso ou `FALSE` em falhas. The Memcached::getResultCode will return `Memcached::RES_NOTSTORED` if the key does not exist.

### Veja Também

- Memcached::append - Append data to an existing item
- Memcached::prepend - Prepend data to an existing item

Memcached::append
Memcached::cas
Memcached
PHP Manual